<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Current:</key>
	<string>Attuale:</string>
	<key>Framerate:</key>
	<string>Frequenza fotogrammi:</string>
	<key>Playback Diagnostics</key>
	<string>Diagnostica di riproduzione</string>
	<key>Slide:</key>
	<string>Diapositiva %d:</string>
	<key>Time:</key>
	<string>Tempo:</string>
	<key>Transition:</key>
	<string>Transizione:</string>
	<key>Upcoming:</key>
	<string>Prossimamente:</string>
	<key>fps</key>
	<string>fps</string>
	<key>none</key>
	<string>nessuno</string>
	<key>normal</key>
	<string>normale</string>
</dict>
</plist>
